Bug 166288 - Templates from user defined places not being detected
Templates from user defined places not being detected
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 15:33 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 19:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-08-18 15:33:38 EDT
Description of problem:
If I place templates into ~/.openoffice.org2.0/user/template for OOImpress or
any other user defined location, they are not being detected when using the wizard

Version-Release number of selected component (if applicable):
1.9.124-3.2.0_FC5

How reproducible:
Always

Steps to Reproduce:
1. Place any odt file into ~/.openoffice.org2.0/user/templates
2. Define a place where templates are other than in (1)
3. Start OOImpress using the wizard
  
Actual results:
The templates aren't picked up

Expected results:
The templates should be picked up

Additional info:
Worked fine in 1.9.122
Comment 1 Caolan McNamara 2005-08-22 07:22:56 EDT
hmm, are you simply copying the files into the template location ?

can you do "file->templates->commands->update" and see if that does the right
thing for you ?

i.e. from the help
"You may need to update the view of the templates in the dialog before you can
see a newly created template. In this case, choose File - Templates - Organize
and in the submenu of the Commands button, choose Update."

in my case i created a template and saved it to a random location, and used
file->templates->organize->my templates->command->import template to add my new
template, then on creating a new presentation from the wizard I got a "my
templates" entry on the dropdown list and my template was listed.
Comment 2 Paul F. Johnson 2005-08-22 19:02:48 EDT
Yeah, that got it. I'll close this and the other template bug report as they're
related. Thanks

Note You need to log in before you can comment on or make changes to this bug.